Subject: gismu sorted by number of sumti

From: "G. Dyke" <[email-masked]>
Date: Mon, 2 Sep 2002 20:25:08 +0200

Hi

I'm sure there was a place (on the wiki?) where gismu were sorted according
to the number of places there are; I'm currently working on some more
paedagogical lessons (in French). I started with colors, which only have 1
place and I'm looking for a collection of words for lesson 2 which I can use
two places for. I'll show you what I've got for lesson 1 as soon as it's
finished

mu'omi'e greg
--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i